## class FillStyle

> different fill styles

### Public Classes

  enum | Type

### Public Methods

  static Type | String2Type (const string* s) e.g. convert "Unfilled" to UNFILLED.
  static void | Type2String (Type t, string* s) e.g. convert UNFILLED to "Unfilled".

## Documentation

> different fill styles

`enum Type`

`static Type String2Type(const string* s)`
  e.g. convert "Unfilled" to UNFILLED.

`static void Type2String(Type t, string* s)`
  e.g. convert UNFILLED to "Unfilled".

This class has no child classes.

alphabetic index hierarchy of classes

this page has been generated automatically by doc++

(c)opyright by Malte Zöckler, Roland Wunderling
contact: doc++@zib.de